A:link { text-decoration: none; }   /*リンクの下線：なし*/
A:link { color : #6699FF; }   /*リンク色：水色*/
A:visited { text-decoration: none; }   /*行ったことのあるリンクの下線：なし*/
A:visited { color : #6699FF; }   /*行ったことのあるリンク色：水色*/

BODY { color: #FFFFFF; }   /*全体の背景色*/
BODY { margin : 0% 0% 0% 0%; }   /*マージンをそれぞれ表示領域幅の0%*/
BODY { font-size:12px;  }   /*標準文字サイズ：12px*/
TD { font-size: 12px; color : #333333; line-height:180%; }   /*セル文字：12pxグレー*/

h1.style {font-size: 12px; line-height:150%; font-weight: normal; margin: 0; color : #FFFFFF;}  /*H1：12px*/
h2.style {font-size: 12px; line-height:150%; font-weight: normal; margin: 0; color : #000000;}  /*H1：12px黒*/

strong.style {font-size: 12px; font-weight: normal; line-height:150%; margin: 0;}  /*strong：12px*/

.style01 { font-size: 10px; }   /*選択文字サイズ：10px*/

.style10 { font-size: 12px; color : #000000; }   /*選択文字：12px黒*/
.style11 { font-size: 14px; color : #CC0000; }   /*選択文字：14px赤*/
.style12 { font-size: 14px; color : #FF6600; }   /*選択文字：14pxオレンジ*/
.style13 { font-size: 14px; color : #3366CC; }   /*選択文字：14px青*/
.style14 { font-size: 18px; color : #000000; }   /*選択文字：18px黒*/
.style15 { font-size: 12px; color : #000000; }   /*選択文字：12px黒*/
.style16 { font-size: 14px; color : #009900; }   /*選択文字：14px緑*/
.style17 { font-size: 12px; color : #FF6600; }   /*選択文字：12pxオレンジ*/
.style18 { font-size: 12px; color : #533500; }   /*選択文字：12px茶*/
.style19 { font-size: 14px; color : #000000; }   /*選択文字：14px黒*/
.style02 { font-size: 21px; color : #CC0000; }   /*選択文字：21px赤*/
.style22 { font-size: 12px; color : #3366CC; }   /*選択文字：12px青*/
.style23 { font-size: 18px; color : #3366CC; line-height:180%; }   /*選択文字：18px青*/
.style24 { font-size: 13px; color : #FF6600; }   /*選択文字：13pxオレンジ*/

.style20 { background-color : #FFFFFF; }   /*背景色：白*/
.style21 { background-image : url(img/bg3.gif); }   /*背景画像：青*/
.style28 { background-image : url(img/bg.gif); }   /*背景画像：黒*/
.style29 { background-color : #DBD8C0; }   /*背景色：ベージュ*/
.style30 { background-color : #FAF5D2; }   /*背景色：ベージュ*/
.style31 { background-color : #587FC6; }   /*背景色：青*/